.custom-label {
  font-size: 18px;
}

body {
  font-family: Arial, sans-serif;
  background-color: #ffffff;
}

.container {
  /* height: 40vh;
  background-color: #fcfcfc;
  margin-top: 0px;
  margin: 0 auto; */
}

.container{
  flex-direction: column;
  width: auto;
  padding: 30px;
  border-radius: 5px;
  background-color: white;
  margin: 0 auto;
  margin-top: 0px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}
